@charset "utf-8";

/* ======================
 * service CSS
======================= */

/* shipOwningWrap */
.shipOwningWrap {
	background-color: #fff;
	border: 2px solid #003366;
	padding: 30px;
	margin-top: 30px;
}
.shipOwningWrap dl dt {
	border-bottom: 2px solid #003366;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 5px;
	display: inline-block;
	position: relative;
}
.shipOwningWrap dl dt::before {
	content: "";
	background-color: #f3d400;
	width: 30%;
	height: 2px;
	position: absolute;
	bottom: -2px;
	left: 0;
	z-index: 1;
}
.shipOwningWrap dl dd {
	margin-top: 20px;
}
.shipOwningWrap figure {
	margin-top: 20px;
}
.shipOwningWrap figure img {
	max-width: 100%;
}

@media screen and (max-width: 687px) {
	.shipOwningWrap {
		margin-top: 20px;
		padding: 15px 10px;
	}
	.shipOwningWrap dl dt {
		font-size: 16px;
		padding-bottom: 5px;
	}
	.shipOwningWrap dl dd {
		margin-top: 15px;
	}
}